<?php
	include("phpmailer/class.phpmailer.php");
		
		//instancia a objetos
		$mail = new PHPMailer();
		$mail->IsHTML(true); // envio como HTML se 'true'
		$mail->WordWrap = 50; // Definiçao de quebra de linha
		$mail->IsSMTP(); // send via SMTP
		$mail->SMTPAuth = true; // 'true' para autenticaçao
		$mail->Mailer = "smtp"; //Usando protocolo SMTP
		$mail->Host = "localhost"; //seu servidor SMTP
		$mail->Port = 587;
		$mail->Username = "no-reply@novuscontabilidade.com.br";
		$mail->Password = "G3tfEft(I)$!"; // senha de SMTP
		$mail->From = "no-reply@novuscontabilidade.com.br";
		$mail->FromName = utf8_decode("Novus Contabilidade");

		// informando a quem o destinatário deve responder 
		$mail->AddReplyTo("contato@novuscontabilidade.com.br", utf8_decode("Novus Contabilidade"));
			
		// Receber confirmação de leitura de email por parte do destinatário
		$mail->ConfirmReadingTo = 'contato@novuscontabilidade.com.br';
		
		$mail->AddBcc("suporte@ambientecomunicacao.com","Ambiente");
		$mail->AddBcc("criacao@ambientecomunicacao.com","Ambiente");
		$mail->AddBcc("webister@ambientecomunicacao.com","Ambiente");
				
		//wrap seta o tamanhdo do texto por linha
		$mail->WordWrap = 50; 
		
		//anexando arquivos no email
		//$mail->AddAttachment("anexo/arquivo.zip"); 
		//$mail->AddAttachment("imagem/foto.jpg");
		
		// recebendo os dados do formulario
		

			//criando o codigo html para enviar no email

			//voce pode utilizar qualquer tag html ok
			
			// Assunto do email
			$mail->Subject = utf8_decode($assuntoEmail);

			// Corpo do email
			$msg = utf8_decode($conteudoEmail);
			
			//adicionando o html no corpo do email
			//$mail->Body = $msg;

			// Email do(s) destinatários

			// $mail->AddAddress = envio comum
			// $mail->AddCC = Com Cópia
			// $mail->AddBcc = Com Cópia Oculta
			
			for ($i=0; $i < count($resultEmails); $i++) { 
			
				$mail->Body = $msg;

				//Enderecos que devem ser enviadas as mensagens
				$mail->AddAddress($resultEmails[$i], $empresa);

				$resultEnvio = $mail->Send();

				if(!$mail->ErrorInfo) {

					//echo ($resultEmails[$i]."<br>");
				}

			}

			//enviando e retornando o status de envio
			if(!$resultEnvio) {

				echo "<p>Houve um erro ao  enviar o email. </p>".$mail->ErrorInfo; //informa onde ocorreu o erro 
			}
			else {
?>
				<tr>
					<td>
						<img src="images/email.png" alt="">
					</td>
					<td>
						<p>
							Status do carrinho atualizado e envio de email para o cliente realizado com sucesso!
						</p>
					</td>
				</tr>
				
				<meta http-equiv="refresh" content="2; url=miolo.php?miolo=pedidos&acao=listar"/>
<?php
			}

?>